Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4144

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4144
Last Modified 07 Aug 2012 12:00:00
Published 06 Aug 2012 12:55:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4144

Summary

Opera before 12.01 on Windows and UNIX, and before 11.66 and 12.x before 12.01 on Mac OS X, does not properly escape characters in DOM elements, which makes it easier for remote attackers to bypass cross-site scripting (XSS) protection mechanisms via a crafted HTML document.

Vulnerable Systems

Application

  • Opera Browser 10.00

  • Opera Browser 10.01

  • Opera Browser 10.10

  • Opera Browser 10.11

  • Opera Browser 10.50

  • Opera Browser 10.51

  • Opera Browser 10.52

  • Opera Browser 10.53

  • Opera Browser 10.54

  • Opera Browser 10.60

  • Opera Browser 10.61

  • Opera Browser 10.62

  • Opera Browser 10.63

  • Opera Browser 11.00

  • Opera Browser 11.01

  • Opera Browser 11.10

  • Opera Browser 11.11

  • Opera Browser 11.50

  • Opera Browser 11.51

  • Opera Browser 11.52

  • Opera Browser 11.52.1100

  • Opera Browser 11.60

  • Opera Browser 11.61

  • Opera Browser 11.62

  • Opera Browser 11.64

  • Opera Browser 11.65

  • Opera Browser 12.00


References

CONFIRM - http://www.opera.com/support/kb/view/1025/

CONFIRM - http://www.opera.com/docs/changelogs/windows/1201/

CONFIRM - http://www.opera.com/docs/changelogs/unix/1201/

CONFIRM - http://www.opera.com/docs/changelogs/mac/1201/

CONFIRM - http://www.opera.com/docs/changelogs/mac/1166/


Last Updated: 27 May 2016 10:53:34